#page-ofisnye {
    background: url(../images/page-ofisnye/page-ofisnye-top-fon.jpg) no-repeat center top;
}

.example-info-e.e1 {
    background: url(../images/page-ofisnye/example/object1.jpg) no-repeat;
}

.example-info-e.e2 {
    background: url(../images/page-ofisnye/example/2.jpg) no-repeat;
}

.example-info-e.e3 {
    background: url(../images/page-ofisnye/example/object3.jpg) no-repeat;
}

.example-info-e.e4 {
    background: url(../images/page-ofisnye/example/object4.jpg) no-repeat;
}

.example-info-e.e5 {
    background: url(../images/page-ofisnye/example/5.jpg) no-repeat;
}